﻿/**Kanta**/

body, html  {font-size:20px;line-height:1.2;color: #000;}
.home-page #SiteContainer {background:#fff}
@media(max-width:767px) {
    body {font-size: 14px; }
}

#header2 {
    background:  transparent;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    position:fixed;
}
body:not(.home-page) #header2 {background: url('../../../warehouse/temp/kanta/bg-header.jpg');}
#header2.bg{position:fixed;background: url('../../../warehouse/temp/kanta/bg-header.jpg');}

#home-gallery .scroll-down svg path.st0 { fill: #ffffff; }
#header2 .max-width {max-width: 97%;}
#header2 #header-container          {width:100%;}
#header2 #header-left img           {width: 140px;margin-right: 0;transition: all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;}
button#mute-player:after, button#unmute-player:after    { font-size: 140%;  }

@media (min-width:1025px){
    /*#header2.bg #header-left img        {width: 72px;margin-right: 0;}*/
    #header2 .languages {margin:  0;border: none;height:  34px;position:  relative;top: -1px;}
    #header2 .header-top-right a.lang {margin: 0;background-color: #fd0;padding: 7px 5px;width: 33px;height: 100%;}
    #header2 .header-top-left           {display: inline-block;position:  relative;}
    #header2 .header-top-left a         {position: relative;display: inline-block;order: 2;background-color: #fd0;padding: 5px;}
    #header2 .header-top-right { position: relative; }
    #header2 .header-top .address { position: absolute; width: 100%; bottom: -15px; right: 5px;}
    #header2 .header-top-left { margin-right: 0;}
    #header2 .header-top-left svg { margin-top: 1px;}

}
#header2 .menu-sub                  {background:#fff}

#header2 #header-left               {padding: 0%;width:11%;}
#header2 .header-right-section      {padding: 0%;text-align: center;}

#header2 .header-top-right          {color: #fff;}
/*#header2 .header-top .address       {display:none;}*/
/*#header2 .header-top-left:before    {content: "follow us";position: absolute;top: -21px;text-transform: capitalize;font-size: 80%;left: 0;font-family:  'CenturyGothic';}*/
#header2 .header-top-left svg       { fill:#000}
#header2 .menu-nav                  {width: 87%;display: inline-block;float: none !important;margin-top: 18px;vertical-align: middle;text-align: center;}

#header2 ul.menu                    {direction:rtl;text-align:center;margin-bottom:0;}
#header2 ul.menu > li:before        {border-color: transparent;}
#header2 ul.menu > li.active:before,
#header2 ul.menu > li:hover:before {border-color: #fff;}
#header2 ul.menu li a:before          {content:"";position:absolute;top: 26px;left: 0;width: 100%;}
#header2 ul.menu li                   {margin-left: 25px;}

#header2 ul.menu li.active a            {color:#fff}

#header2 ul.menu li.active a:before,
#header2 ul.menu li:hover a:before   {border-bottom: 1px solid #fff;top: 32px;}
#header2 ul.menu li:nth-child(6).active:before, 
#header2 ul.menu li:hover           {color:#484848;}
#header2 ul.menu li a:focus         { border:0px;opacity:1}
#header2 .has-sub i.opensub                  {display:none}
#header2 ul.menu li a:before{content:"";}

#header2 ul.menu li a       {color: #fff;}
#header2 ul.menu li:after {content:"";background-image: url(../../../warehouse/temp/kanta/menu-border.svg);position: absolute;width: 12px;height: 12px;background-size: cover;left: -22px;top: 12px;}
#header2 ul.menu li ul li:after{display:none;}
#header2 ul.menu li.last-item:after{display:none;}
#header2 ul.menu li:last-child a    {border-top: 0;PADDING-TOP: 0;border-bottom:0;padding-bottom:0;}
#header2 ul.menu li.phone-li { color: #484848;margin-left:20px;}
#header2 ul.menu li.phone-li a:before { background-image: none;}
#header2 ul.menu li.phone-li:before { border: 0; }
#header2 ul.menu li.phone-li a { border: 0;}
#header2 ul.menu li.phone-li a img { vertical-align: top;width: 100%; }
#header2 ul.menu li.languages a { font-size: 80%;}
#header2 ul.menu li.languages a:before { background-image: none;}

#top-gallery .opacity-layer {/*background: #000;*/}

#promotionWindow-second .promotionWindow-second-text   { font-size: 90%; }
#promotionWindow-second h3                             { margin-top: 0; }
#promotionWindow-second .promotionWindow-second-button { margin-bottom: 15px; }
#promotionWindow-second { max-width: 380px; }


.hvr-float {-webkit-transition-property: color,background-color; transition-property: color,background-color;}
@media (max-width:1440px){
    #header2 .max-width{max-width: 99%;}
    #header2 .menu-nav{width: 92%;margin-top: 18px;}
    #header2 .header-top{width: 8%;}
    #header2 .header-top-left{margin-right:  0px;}
    #header2 #header-left{width: 9%;}
    #header2 .header-top-left a{padding: 3px;}
    #header2 .header-top-left svg{width:18px height:15px}
    #header2 .header-top-left:before{font-size: 72%;}
    #header2 ul.menu li:after{top: 10px;}
}

@media (max-width:1440px) and (min-width:1025px){
    #header2 ul.menu li{font-size: 85%;}
    #header2 .header-top-right a.lang {padding: 2px;font-size: 70%;padding-bottom: 3px;}
    #header2 .header-top-left a {margin-right:  0;height:  23px;padding: 0;width: 17px;}
    #header2 .header-top-left svg {width: 17px;height: 12px;vertical-align: 1px;}
    #header2 .header-top-left {width: 84px;}
    #header2 .header-top {width: 12%;}
    #header2 .menu-nav {width: 88%;}
    #header2 .languages {top: -3px;}
    #header2 #header-left {width: 6%;}
    #header2 #header-left img {width: 70px;}
    #header2 ul.menu li {font-size: 82%;}
}

@media(min-width:1025px){
    #header2 .header-top                {display:inline-block;padding:20px 0;vertical-align: middle;width: 12%;margin-top: 10px;}
}

@media (max-width:1024px){
    #header2 .languages {left: -150px;}
    #header2 ul.menu li.active              {background: #000;}
    #header2 .menu-nav{margin-top:0px}
    #header2{color:#000}
    #header2 #header-container  {direction: rtl;}
    #header2 .header-right-section      {padding: 0%;text-align: center;background-color: #ffdd00;width: 11%;}
    
    #header2 .max-width{max-width: 95%;width: 95%;}
    #header2 ul.menu    {background-color: #ffdd00;padding-top: 75px;}
    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after, #nav-toggle-mobile span, #nav-toggle-mobile span:before, #nav-toggle-mobile span:after{background:#000}
    #header2 ul.menu .social-links a svg{fill:#000;}
    #header2 ul.menu li:after{display:none}
    #header2 #header-left img{float:left;}
    #header2 ul.menu li a{color: #000;}
    #header2 .menu-nav .opened{}
    #header2 .menu-nav .closed{/* font-size: 24px; */}
    #header2 ul.menu li.active a:before   {border:0px;}
    #header2 ul.menu li:nth-child(6):before,
    #header2 ul.menu li:nth-child(7):before{display: none;}
    #header2 ul.menu li:not(.social-mobile):hover             {background: #000;}
    #header2 ul.menu li:hover a{color:#fff}
    #header2 ul.menu li.active a:before, #header2 ul.menu li:hover a:before{border-color: transparent;}

}
@media (max-width:991px){
    #header2 .header-right-section{width:14%}
}
@media(max-width:767px) {
    #header2 .header-right-section {width: 15%;padding: 10px 0;}
    #header2 #header-left   { width:20%; }    
    #header2 ul.menu    {p;padding-top: 0;top: 53px;width:95vw;}
    #header2 .max-width {width: 95%;max-width: 95%;}
    #header2 {padding-right:0;padding: 10px 0px;position: fixed;background: url('../../../warehouse/temp/kanta/bg-header.jpg');}
    #header2 #header-left img{width: 100px;}
    #header2 .phone-icon {border-radius:  50%;height: 32px;width: 32px;top: 15%;right: 110px;}
    #header2 .phone-icon a{color: #fff;font-size: 55%;vertical-align: top;display:  inline-block;position:relative;width:100%;height:100%;}
    #header2 .phone-icon a:after{content: ' ';background-image: url(../../../warehouse/temp/kanta/phone.svg);position: absolute;width: 100%;height:  100%;right: 0;}
    #header2 .phone-icon a i{display:none}
    #header2.open .phone-icon a{}
    #header2 .mobile-middle-kdm a {border:1px solid #000;background:#000;font-size: 18px;padding: 6px 20px;}
    #header2 .mobile-middle-kdm { width: 90%;float: left !important;} 
    #header #header-left img{display:block;}
    #header2 .menu-nav{margin-top: 0px;}
    #header2 ul.menu li{font-size: 120%;}
    #header2 .languages {left: -40px; top: 13px; display: block !important;}
}

@media(max-width:375px) {
    #header2 .mobile-middle-kdm {width:91%;}
    #header2 .phone-icon {left: -87%;}
}

#home-gallery .opacity-layer    {background: #000;}
#home-gallery .iconBox img      {max-height: 53px;/* margin-right: 10px; */}
#home-gallery .gallery-logo     {width: 100%;max-width: 600px;}
#home-gallery ol.flex-control-nav.flex-control-paging{bottom: 15%;}


#home-gallery .gallery-caption {top: 43%;}
#home-gallery .iconBox {margin-right: 25px;}
.home-page .sections .grid-row-section{margin-bottom:0px;}
.home-page footer{}

#SiteFooter .footer-address { color:#000000; background-color:#ffffff;margin-bottom:15px; }

@media(max-width:991px){
    #home-gallery:after{width: 98%;height: 98%;margin: 1%;}
    #home-gallery .gallery-logo{width:470px;}
}
@media (max-width: 767px) {
    #SiteFooter .mobile-seperator { background:#fdba31; color:#ffffff; font-size:120%; }
    #home-gallery .iconsBoxLeft {bottom: 4%;}
    #home-gallery ol.flex-control-nav.flex-control-paging{bottom: 13%;}
    #home-gallery .iconBox img{max-height: 38px;margin-left: 13px;}
    #home-gallery .gallery-logo{width: 70vw;}
}

#home-gallery .flex-control-paging li a {background: #fff;}
#home-gallery .flex-control-paging li a.flex-active {background:#ffdd00;}

#GridTop:after {width: 100%;height: 100%;position: absolute;background-color: rgba(0, 0, 0, 0.2);opacity: 1;z-index: 1;content: "";}


#GridTop {position:  relative;}
@media(min-width:768px){
    #GridTop {   height: 550px;}
}

@media (max-width:1440px) and (min-width:768px){
    #GridTop{height:  480px;}
    
}
.firstSection .section-title h1         { font-size: 250%;text-transform:  uppercase;font-family: 'CenturyGothic-Bold';font-weight:  bold;position:  relative;z-index:0;}
.firstSection .grid-text                {margin-top:  0px;}
.firstSection .section-title h1:after   { margin-top: 3px;}
.firstSection .section-title h1:before  { content:' ';background-image: url('../../../warehouse/temp/kanta/triangle.svg');width: 160px;height: 135px;background-size:cover;position:  absolute;left: 50%;transform:  translateX(-50%);-moz-transform: translateX(-50%);z-index: -1;top: -10px;}
.firstSection .grid-text p              { font-size: 200%;}

.grid-text-section .section-title h2{display: inline-block;}
.grid-text-section .section-title h2:before{content:"";background:  #ffdd00;position: absolute;width: 100%;height: 12px;bottom: 42%;z-index: -1;}
.grid-gallery-section .section-title h2{    font-family: 'CenturyGothic-Bold';}

@media (max-width:1024px){
    .grid-text-section .section-title h2:before{bottom: 38px;}
}
@media (min-width:768px){
    .firstSection .grid-text p br{display:none}
}

@media (max-width:767px){
    .grid-text-section .section-title h2:before{bottom: auto;top: 20px;}
    .firstSection .section-title h1:before{width: 140px;height: 120px;}
    .firstSection .grid-text p{font-size: 220%;}
}

.section-title h2,
.section-title h1                       {font-size: 200%;color: #000; z-index:0;}

.section-title h2:after,   
.section-title h1:after                 {content:' ';background-image: url('../../../warehouse/temp/kanta/line-black.svg');width: 70px;height: 9px;display:block;margin:0px auto;margin-top: 23px;background-size:cover;}
@media (max-width:767px){
    .section-title h2, .section-title h1{font-size: 220%;}
    .section-title h2:after, .section-title h1:after{margin-top: 18px;}
}


.grid-gallery-section.instagramSection {padding-top: 64px;}
.grid-gallery-section.instagramSection .section-title{margin-bottom: 50px;}

@media (max-width:767px){
    .grid-gallery-section.instagramSection{padding-top: 20px;}
    .grid-gallery-section.instagramSection .section-title{
    margin-bottom: 40px;
}
}
.grid-boxes .grid-box-image {padding-bottom: 83%;}
.grid-boxes .grid-box-image a:after {content: "";position:  absolute;width: calc(100% - 20px);height: calc(100% - 20px);top: 7px;right: 10px;border: 2px solid #fff;}

.grid-boxes .grid-box-title h3      { font-size: 100%;}
.grid-boxes .grid-box-title h3 a    { color:#000; font-size:110%}
.grid-boxes .grid-box-subtitle      { color:#000000; font-size:90%; }



.grid-rows .grid-row-text a.grid-row-button         {padding: 1.5% 7%;border: 1px solid #ffffff;color: #000;background-color: #fdba31;font-size: 23px;border: 1px solid #fdba31;padding-bottom: 1%;}
.grid-rows .grid-row-text a.grid-row-button:hover   {color: #000;background: transparent;}
.grid-short-box.box .grid-short-box-text:after      { padding:1.5% 7%;}
.grid-rows .grid-row-cell.grid-row-cell-text        {background-image: url('../../../warehouse/temp/theq/bg.jpg');background-size: cover;}
.grid-rows .grid-row:nth-child(2) .grid-row-cell.grid-row-cell-text        {background-size: cover;background-image: url(../../../warehouse/temp/theq/bg.jpg);}
.grid-rows .grid-row:nth-child(3) .grid-row-cell.grid-row-cell-text        { background-image: url('../../../warehouse/temp/fatVinny/bg_wide_03.gif'); background-size: cover; }
.grid-rows .grid-row-text h2{font-size: 48px;color: #000;/* margin-bottom: 0%; */ margin-bottom:0px}
.grid-rows .grid-row-text h3{font-size: 48px;color: #000;/* margin-bottom: 0%; */margin-bottom:0px}
.grid-rows .grid-row-text h4{font-size: 24px;color: #000;margin-bottom: 0px;}
.grid-rows .grid-row-text p{color: #000;margin-top: 20px;}

.grid-content-section {max-width: 1630px;}

@media (max-width: 991px) {
    .grid-rows .grid-row-cell.grid-row-cell-text    {background-repeat: no-repeat;background-position: center center;}
    .grid-content-section{margin-bottom: 0px;}
}
@media (max-width: 767px) {
    .grid-rows .grid-row-text a.grid-row-button {padding:2.5% 7%;}
    .grid-boxes                                 {padding:0 0%;}
    #home-gallery .scroll-down svg {width:40px}
    #home-gallery .scroll-down{bottom: 5%;}
    .grid-boxes .grid-box-image{margin-bottom: 10px;}
    .grid-boxes .grid-box-title h3 a{font-size:90%}
    
}
@media (max-width: 320px) {
    .grid-rows .grid-row-text{padding: 8% 4%;overflow: hidden;margin-right: 0;max-width: 70%;margin-left: 0;margin-top:0;}   
}

#headline       {font-size: 200%;margin-bottom: 0;position:relative;}
#headline h1{display:  inline-block;position:relative;padding-bottom: 30px;}
#headline h1:after {content: ' ';background-image: url(../../../warehouse/temp/kanta/line-black.svg);width: 70px;height: 9px;display: block;margin: 0px auto;background-size: cover;position:  absolute;left: 50%;transform: translateX(-50%);top: 60px;-webkit-transform: translateX(-50%);top: 60px;}
#headline h1:before{content: "";background: #ffdd00;position: absolute;width: 100%;height: 12px;bottom: 42%;z-index: -1;right: 0;    }
#subheadline h2 {font-size: 150%;color:#000000;margin-bottom: 0;}
#MenuModule #subheadline h2{margin-top:20px}
#text1          {font-size:110%;margin:auto;position: relative;padding: 30px;margin-bottom:30px;line-height:1.2em;max-width: 1170px;}
#text2          {font-size:110%;margin:auto;padding: 30px;margin-bottom:30px;}


#text1 p:not(:first-child), #text2 p:not(:first-child) {padding-top: 14px;}
#text1 p a{color: #6ab58e;text-decoration: underline;}
#contactDetails .contactDetailsText1 p a{color: #000;text-decoration: underline;}




@media (max-width:1024px){
    #headline h1:before{bottom: auto;top: 26px;}
}
@media (max-width: 767px) {
    #headline h1:before{bottom: auto;top: 16px;}
        
        #text1          {max-width: 100%;font-size:120%;padding: 20px;    padding-top: 30px;}
        .grid-rows .grid-row-text p {font-size:120%;}
        #headline{letter-spacing: -1px;}
}

.normal-form{border: 0px;background-color:  transparent;}
.normal-form input, .normal-form textarea {background-color: #ebebeb;border-color: transparent;00border-radius: 5px;font-size: 18px;border: 2px solid transparent !important;border-radius: 0px;border-bottom: 2px solid #505050 !important;color: #000;}
.normal-form select { background: transparent; color: #000; border-color:#fdba31; border-radius: 5px; }
.normal-form input:focus    {border-color: #505050!important;outline: #505050;border-width: 2px !important;}
.normal-form select:focus, .normal-form textarea:focus { !importantoutline: #ba070dborder-color: #505050!important/* outline: #505050; */border-width: 2px !important;border-color: #505050!important;outline: #505050;border-width: 2px !important;}
.normal-form input::-webkit-input-placeholder,.internal-form textarea::-webkit-input-placeholder { color:#000;}
.normal-form input:-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#000; }
.normal-form input::-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#000; }
.normal-form input:-ms-input-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#000;}
.normal-form input[type="submit"]       {background-color: #000;color:#fff;border-radius: 0px;border-bottom:  2px solid #ffdd00 !important;}
.normal-form input[type="submit"]:hover {background: #000;border: transparent;color: #ffdd00;border-bottom: 2px solid #ffdd00;}

#contactform .contact-container {width: 70%;}
#contactDetails .contactDetailsText1 p {margin-bottom:  0px;}


@media (max-width:991px) and (min-width:768px){
    #contactform .contact-container{ width: 90%;}
    #contactform form .row > div {width: 33%;padding: 0 7px;}
    #contactform form .row > div:nth-child(4) {width:100%}
    .normal-form input, .normal-form textarea{margin-bottom: 10px;}
    .must:before{right: 15px;}
}
@media (max-width:767px){
    #contactform .contact-form-submit {
    margin-top: 10%;
}
}
#contactform .contact-form-comment {font-size: 80%;}

#DynamicFormObject                              {
    border: transparent;
}
#DynamicFormObject .dynamicFormObjectTitleAndText {font-size: 190%;color: #fff;position: relative;}
#DynamicFormObject .dynamicFormObjectTitleAndText  span{}

#DynamicFormObject .dynamicFormObjectTitle span     {display: block;font-size: 48%;}
#DynamicFormObject:after                        { border: 1px solid #000;top: 5px;left: 5px;bottom: 5px;right: 5px;}
#DynamicFormObject input[type="submit"]         {background: #000;border: 1px solid #ffdd00;border-radius: 0px;font-size: 124%;}
#DynamicFormObject input[type="submit"]:hover   {background: #000;border: 1px solid #fdba31;color: #ffdd00;}
#DynamicFormObject .dynamicFormObjectFields .top-form{display:block;font-size: 80%;margin: 0 auto 10px;color: #fff;}
#DynamicFormObject .dynamicFormEndText{font-size: 80%;color: #fff;}
#DynamicFormObject .dynamicFormEndText p:nth-child(2){}
.bootstrap-datetimepicker-widget  a                 {color:#fdba31;}
#DynamicFormObject input::-webkit-input-placeholder { color: #000;}
#DynamicFormObject input::-moz-placeholder { color: #000;}
#DynamicFormObject input:-ms-input-placeholder { color: #000;}
#DynamicFormObject input:-moz-placeholder {  color: #000;}
.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form {color: #000;font-size:  200%;}


.home-page #DynamicFormObject{color: #fff;border-radius: 0px;border: 1px solid #fff;border-color: transparent;background-color: rgba(0,0,0, 0.5);}
.home-page #DynamicFormObject:after{  content: "";position: absolute;top: 8px;bottom: 8px;left: 8px;right: 8px;border: 1px solid #666666;/* z-index: -1; */box-sizing: unset;-webkit-box-sizing: unset;pointer-events: none;border-color: rgba(255,255,255, 0.8);  }
.home-page #DynamicFormObject:before{border-color: transparent;}
.home-page #DynamicFormObject input[type="submit"]{border-color: transparent !important;background: #ffdd00;color: #000;}
.home-page #DynamicFormObject .dynamicFormObjectTitleAndText:after{bottom: -13px;content:"";position: absolute;height: 7px;width: 50px;left: 50%;background-size: cover;transform: translateX(-50%);background-image: url(../../../warehouse/temp/kanta/line-yellow.svg);}
.home-page .normal-form input{background:  transparent;border: 1px solid #fff !important;color: #fff;}
.home-page #DynamicFormObject input::-webkit-input-placeholder { color: #fff;}
.home-page #DynamicFormObject input::-moz-placeholder { color: #fff;}
.home-page #DynamicFormObject input:-ms-input-placeholder { color: #fff;}
.home-page #DynamicFormObject input:-moz-placeholder {  color: #fff;}

.form-container-wide #DynamicFormObject .dynamicFormEndText {display:  none;}
.form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText {display:  none;}
@media (min-width:768px){
.form-container-wide #DynamicFormObject .dynamicFormObjectField {width: 33%;}
.form-container-wide #DynamicFormObject .dynamicFormObjectField.textareaField{width: 100%;padding-left: 20px;}
.form-container-wide #DynamicFormObject .dynamicFormObjectField.textareaField textarea{width: 100%;margin-top: 15px;}
.form-container-wide #DynamicFormObject .dynamicFormObjectSubmit {width: 33.33%;float: none;margin:  0 auto;display:inline-block; }
.form-container-wide #DynamicFormObject .dynamicFormObjectFields {width: 73.4%;padding: 0;}
.form-container-wide #DynamicFormObject .dynamicFormObjectFields fieldset{margin: 0 -15px;}
}

@media(max-width:991px) and (min-width:768px){
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields{width: 90%;}
    .form-container-wide #DynamicFormObject .dynamicFormObjectField:nth-child(4){padding-left:20px;}
}
@media (max-width:767px){
    #DynamicFormObject .dynamicFormObjectTitleAndText{margin-bottom:0px;}
    #DynamicFormObject .dynamicFormObjectFields{width: 90%;margin:0 auto;}
    .home-page #DynamicFormObject{background-color: #000;max-width:  100% !important;}
    .home-page #DynamicFormObject .dynamicFormObjectTitleAndText{font-size: 300%;margin-bottom: 40px;}
    .home-page #DynamicFormObject .dynamicFormObjectTitleAndText:after{bottom:-21px}
    .home-page #DynamicFormObject .dynamicFormObjectFields .top-form{font-size: 100%;display:  none;}
    .home-page #DynamicFormObject .dynamicFormEndText{font-size: 90%;display:  none;}
    .home-page #DynamicFormObject:after{    border-color: transparent;}
    
}

#side-contact-form{width: 210px;}
#side-contact-form:after{content:""}
#side-contact-form .button-holder.LeftVer{min-width:auto;right: -20%;top: 30px;}



.gallery-cubes .image-link-outer    { color: #FFFFFF; }
.gallery-cubes h4                   { color: #fdba31; }
.gallery-cubes .image-link-inner    {background-color: #ffdd00;color:#000000;}
.gallery-cubes .plus-sign{margin-top: -2px;}

.gallery-container {padding-top: 20px;}

#galleryview {
    max-width: none;
}

#clubform       { border: 3px solid #fdba31; }
#clubform:after { border: 1px solid #fdba31; }
#clubform .normal-form-comment a     { color: #fdba31;}
#clubform #text1        {font-size:110%;}


#TableOrderModule #text1 { color: #fdba31; margin-bottom:5%;}
#TableOrderModule #tableorderform       { border: 3px solid #fdba31; }
#TableOrderModule #tableorderform:after { border: 1px solid #fdba31; }


#MenuModule .menuModuleNav a            {color: #000;font-size:120%;position:relative;padding: 5px;border-radius: 0;}
#MenuModule .menuModuleNav a:after      {content: "";border-bottom: 2px solid;display:block;width: 100%;border-color: transparent;}
#MenuModule .menuModuleNav a.selected   {color:#000;background: #fd0;}
.menuModuleContentPart          { border:0px; padding:30px 50px; }
.menuModuleContentPart:after    { border: 0px; }
.menuModuleTextItemSubjectDescription {background: #000;height: auto;color: #ffdd00;line-height: 40px;}
.menuModuleTextItemTitle        { color:#000000;font-size:115%;}
.menuModuleTextItemDescription  {color:#555555;font-size: 78%;}
/*.menuModuleTextItem0            {border-bottom: 3px solid black;}
.menuModuleTextItem1            {border-bottom:1px dotted black;border-bottom: 3px solid black;}*/
.menuModuleTextItemPart:after   { border-bottom: 3px solid black; }
.menuModuleTextItemPrice        {color: #000;font-size:113%;background-color: #fd0;padding: 0 7px;}
.menuModuleTextItemPrice:before {font-size:65%;}
.categories-strip               {background: #fdba31;}
.categories-strip ul li         {color: #000;}
.categories-strip ul li.active  {background: #fff;color: #000;}

@media (max-width:991px){
    .menuModuleTextItem0, .menuModuleTextItem1{
    width: 100%;
    margin-left:  0;
    margin-right: 0;
}
}


@media (max-width: 767px) {
    .menuModuleContentPart          { padding:30px 25px; padding-top:0px;}
    #MenuModule .menuModuleNav{padding-bottom:0px}
    .menuModuleTextItemDescription  { font-size:100%; }
    #side-contact-form{ max-width: 100%;}
    #side-contact-form.mobile-form{width: 100%;margin-top:  0;}
    #DynamicFormObject input[type="submit"]{height: 40px;font-size: 22px !important;padding-top: 4px;}
}

.normal-form            { border: 0px;}
.normal-form:after      {border: 1px solid #373737;top: 5px;left: 5px;right: 5px;bottom: 5px;}
.normal-form:before     {content: "";position: absolute;top: 0;bottom: 10px;left: 10px;right: 0;border: 1px solid #000;/* z-index: -1; */pointer-events: none;}
#contactform h3         {font-size: 200%;position:relative;}
#contactform h3:after   {content:"";position: absolute;height: 10px;width: 120px;left: 50%;background-size: cover;transform: translateX(-50%);bottom: -9px;}

#contact-boxes a        { background:#fdba31; color:#ffffff; padding:7px 30px; border:0px solid #0F497B; }
#contact-boxes a:hover  { background:#fdba31; color:#ffffff; padding:7px 30px; border:0px solid #0F497B; }


.grid-short-box.box         {background: #000;color: #fff;}
.grid-short-box.box:hover   {background: #000;color: #ffdd00;}
.grid-short-box.box .grid-short-box-text        { color:#fdba31; }
.grid-short-box.box:hover .grid-short-box-text  { color:#fff; }
.grid-short-box.box .grid-short-box-text:after  {vertical-align:baseline;}
.grid-gallery-section {margin-bottom: 0px;padding: 100px 0 20px 0;}

#SiteFooter #partners-section   {background: url('../../../warehouse/temp/kanta/footer-bg-objects-left.png'),url('../../../warehouse/temp/kanta/footer-bg-objects-right.png'),     url('../../../warehouse/temp/kanta/footer-bg.jpg');background-position: bottom left, top right, right center;background-repeat:  no-repeat;padding: 2% 0;}
#SiteFooter #partners-section img{max-width: 15.5vw;}
#SiteFooter #partners-section p:nth-child(2){margin-top: 11px;}

.brnaches       { max-width: 50%;margin: auto;border: 3px solid #fdba31;position: relative;padding: 20px;}
.brnaches:after { content: "";position: absolute;top: 8px;bottom: 8px;left: 8px;right: 8px;border: 1px solid #fdba31;z-index: -1;}

#contactDetails #contact-boxes    { display: none; }
.grid-text .grid-text-content img { max-width: 100%;height:auto; }
.grid-text {max-width: 790px;margin: 30px  auto 0;}
.grid-text .section-animation-item{width: 100%;}
.grid-text p                      {margin-top: 0;font-size: 110%;}
.grid-text .sec-button {background: #000;font-size: 90%;border-radius: 0px;color: #fff;border: 1px solid #fdba31;border-color: transparent;display:  inline;padding: 9px 14px;-webkit-transition-property: color,background-color;transition-property: color,background-color;}
.grid-text .sec-button:hover{color:#ffdd00}
.grid-text-section         { padding: 15px;margin-bottom: 0;}


@media (max-width:1300px){
    #SiteFooter #partners-section{background-size: 10%,10%, 100%;}
}
@media (max-width: 991px) {
   .brnaches       { max-width: 70%;margin-bottom:20px; }
   #SiteFooter #partners-section{padding: 7% 0;background-size: 12%, 12%, 200%;}
   #SiteFooter #partners-section img{max-width: 16.5vw;}
}


@media (max-width: 767px) {
    #SiteFooter #partners-section       { overflow:hidden;padding-top: 2%;background-image: url('../../../warehouse/temp/kanta/footer-bg.jpg');background-size:  cover;background-position: center center;padding: 8%;}
    #SiteFooter #partners-section img   { max-width: 100vw; max-height: 70px;}
    #partners-section > p > img         {max-height: 60px;width: auto;max-width: initial;position: relative;}
    #contact-boxes a        { margin-bottom:10px; }
    .grid-text-section .section-title{margin-bottom:0px;}
    .grid-text .grid-text-content { width:100%; padding:0; }
    .grid-text .sec-button{font-size: 100%;    position: relative; top: 20px;}
    .grid-text{margin-top: 20px;}
    .grid-gallery-section{
    padding-top: 70px;
}
}
@media (max-width: 320px) {
    #partners-section > p > img          {max-height: 40px;}
}


#GridTop.noTopImage { height: 90px;}
#GridTop.noTopImage.longer{height: 90px;}

@media (max-width: 767px) {
    #GridTop.noTopImage { height: 67px;}
    #GridTop.noTopImage.longer{ height: 67px;}
}

.sections {padding-top: 40px;}

#SiteFooter                     {padding-bottom:0px;}
#SiteFooter p                   {font-size: 90%;}
.site-credit.alternative        {background: #fff;padding: 15px 0;}

@media (max-width: 767px) {
   #SiteFooter {padding-bottom: 0px;}
   #header.subopen #header-left {display: none;}
}


section.section.stellar-static.section-animation-list.grid-content-section:last-child { display: none; }

#top-gallery .flex-control-paging li a.flex-active{    background: #fdba31;}
.top-caption {font-family: 'CenturyGothic-Bold';top: 50%;font-size: 300%;text-transform:  uppercase;text-align:center}

@media (max-width:1440px){
    .top-caption{top:60%}
    
}

@media (max-width: 767px) {
    .top-caption {font-size:250%;}
}


#ContactModule #map-section #map-holder {margin-bottom: 0px;}
.gallery-cubes > div {padding: 3px;}


.blog-related-post-title a:hover, .blog-related-post-title a:focus {color: #000;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover,
.pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{background-color: #fdba31;border-color: #fdba31;}

.pagination>li>a, .pagination>li>span{color: #000;padding: 6px 16px;}

#TagView #text1{display:none;}

@media (max-width:767px){
    .blog-post-icons{font-size: 120%;}
    #BlogView #text1{padding:0px}
    .blog-related-post-title{padding-top: 5px;}
    .blog-related-posts .col-sm-4.col-xs-6:nth-child(3),
    .blog-related-posts .col-sm-4.col-xs-6:nth-child(4){padding: 9px;}
    #BlogView .blog-related-posts h2{margin-top: 8%;}
    .pagination>li>a, .pagination>li>span{padding: 6px 14px;}
    .blog-related-post-image{max-height:150px;}
}


.owl-carousel .owl-item .item .plus-sign {background:  #ffdd00;    color: #000;}
.owl-carousel .owl-item .item .plus-sign span {margin-top: -3px;}


#partners-section .logo-box, #partners-section a{padding:0px;}
.aboutus .owl-carousel .photoTextWrapper {background-color: rgba(0, 0, 0, .8);color:#fff;height: 77%;width: 95%;max-width:  785px;}
.aboutus .owl-carousel .photoTextWrapper h3{position:relative;font-size: 250%;}
.aboutus .owl-carousel .photoTextWrapper h3:after {bottom: -23px;content:"";position: absolute;height: 7px;width: 60px;left: 50%;background-size: cover;transform: translateX(-50%);background-image: url(../../../warehouse/temp/kanta/line-yellow.svg);}
.aboutus .owl-carousel .photoTextLinkWrapper{margin-top: 60px;position:  absolute;bottom: 14%;width: 510px;left: 50%;transform: translateX(-50%);}
.aboutus .owl-carousel .photoTextLinkWrapper a.item-button{display: inline;background: #fff;color: #000;margin-top:  0px;padding: 7px 10px;font-size: 90%;}
.aboutus .owl-carousel .photoFullText{position:  absolute;top: 50%;left: 50%;transform:  translate(-50%, -50%);-moz-transform:translate(-50%, -50%);width: 80%;}
.aboutus .owl-carousel .owl-dot.active{background: #ffdd00;}
.aboutus .owl-carousel .owl-item .item {height: 100%;}
.aboutus .owl-item {padding-bottom: 4%;}
.aboutus .topImg {height: 100%;}
.aboutus .topImg img{position:  absolute;left:0;}


@media (max-width:1440px){
    .aboutus .owl-carousel .photoTextWrapper{padding: 10px;}
    .aboutus .owl-item{padding-bottom: 5.5%;}
    .aboutus .owl-item.active{z-index: 1;}
    .aboutus .owl-carousel .owl-item img{width: 200%;left: -50%;}
}

@media (max-width:991px){
    .aboutus .owl-item{padding-bottom: 10%;}
    
}

@media (max-width:767px){
    .aboutus .owl-item{padding-bottom: 12%;}
    .aboutus .owl-carousel .photoTextWrapper h3{margin-top: 10px;font-size: 220%;}
    .aboutus .owl-carousel .photoTextWrapper h3:after{bottom: -15px;}
    .aboutus .owl-carousel .owl-item img{width: 250%;left: -75%;}
    .aboutus .owl-carousel .owl-dots{bottom: 0px; z-index: 1;}
    .aboutus .owl-carousel .photoTextLinkWrapper a.item-button{font-size:100% ;   padding: 9px 14px;}
}


@media(max-width:767px){
    #gridshort-view-media > div {padding: 0 5px;}
    .must:before    { right:16px; }
    .textarea-wrapper.must textarea { padding-right: 25px; }
    .textarea-wrapper.must:before { top: 8px; }
    .aboutus .owl-carousel .owl-item img { height: 350px;}
    .aboutus .owl-item { padding-bottom: 350px;}
    .aboutus .owl-carousel .photoFullText { position: static; width: 90%; margin: 25px auto 0; transform: none; -webkit-transform: none; -ms-transform: none; }

    #headline h1:after { top: 45px;}
}



#ContentGridReadMoreModule #pageview {margin-bottom: 0;}
#ContentGridReadMoreModule #pageview #text1{padding: 0;}